<Editor::Properties::OptionContainer @label={{t "option-panel.picture"}}>
  <Input::PictureSelector @id={{this.value.picture}} @size="sm" class="input-btn-picture" @model={{@model}} @modelId={{@modelId}} @onChange={{fn this.changePicture "picture"}}/>
</Editor::Properties::OptionContainer>

<Editor::Properties::OptionContainer @label={{t "option-panel.hover-picture"}} @model={{@model}} @modelId={{@modelId}} class="input-btn-hover">
  <Input::PictureSelector @id={{this.value.hover}} @size="sm" @onChange={{fn this.changePicture "hover"}} />
</Editor::Properties::OptionContainer>

<Editor::Properties::OptionContainer @label={{t "option-panel.active-picture"}} @model={{@model}} @modelId={{@modelId}} class="input-btn-active">
  <Input::PictureSelector @id={{this.value.active}} @size="sm" @onChange={{fn this.changePicture "active"}} />
</Editor::Properties::OptionContainer>

<Input::Options::SizePx @property="height" @value={{this.value.style}} @onChange={{this.changeStyle}} />

<Editor::Properties::OptionContainer @label={{t "option-panel.position"}} as | id |>
  <Input::Select class="form-select input-position" id={{id}} @list={{this.positionOptions}} @value={{this.value.position}} @onChange={{this.changePosition}} />
</Editor::Properties::OptionContainer>